footer {
  margin-top: 0px;
}

.innerPage {
  padding-bottom: 100px;
}

.contact-agent-page {
  background: #eeedec url(../imgs/contacts-agent-bg.jpg) no-repeat center bottom;
  padding-top: 80px;
}

.contact-agent-wrapper {
  background-color: #fff;
  padding: 30px 35px 10px;
}

.agent-block-about {
  padding: 45px 0;
  background-color: #f6f6f6;
}

  .agent-block-about .custom-row-right {
    text-align: center;
  }

.about-agent-title {
  font-size: 36px;
  font-weight: 700;
  margin: 0 0 10px 0;
}

.about-agent-after-title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 24px;
}

.about-agent-text {
  font-size: 18px;
}

  .about-agent-text p:last-child {
    margin-bottom: 0;
  }

.custom-row {
  display: flex;
}

.custom-row-right {
  width: 155px;
}

.custom-row-left {
  width: calc(100% - 200px);
}

  .custom-row-left.vcentered {
    display: flex;
  }

.custom-row-left-subrow {
  margin-left: 60px;
  margin-top: 30px;
}

  .custom-row-left-subrow.mod {
    margin-top: 0;
  }

  .custom-row-left-subrow span {
    display: block;
    font-size: 18px;
  }

    .custom-row-left-subrow span.like-value {
      font-weight: 700;
    }

    .custom-row-left-subrow span.wmt {
      margin-top: 10px;
    }

    .custom-row-left-subrow span.double {
      display: flex;
    }

      .custom-row-left-subrow span.double div:first-child {
        margin-left: 55px;
      }

.show-link {
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  border-bottom: 1px solid #cccfd8;
}

  .show-link:hover, .show-link:focus, .show-link:active {
    text-decoration: none;
    border-color: #0e2d6d;
  }

  .show-link:focus {
    outline: 1px dashed #0e2d6d;
    outline-offset: 1px;
  }

[rel="js-full"] {
  display: none;
}

.agent-block-block {
  padding: 30px 0;
  border-bottom: 4px solid #f6f6f6;
}

  .agent-block-block:last-child {
    border-bottom: 0;
  }

.custom-row-right-wrapper {
  width: 135px;
  height: 100px;
  background-color: #f6f6f6;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 20px;
}

  .custom-row-right-wrapper h3 {
    font-size: 24px;
    font-weight: 700;
    padding: 0;
    margin: 0;
  }

/*agent-feedback*/
.agent-feedback {
  background-color: #fff;
  cursor: pointer;
}

  .agent-feedback input:focus, .agent-feedback textarea:focus {
    outline: none;
  }

  .agent-feedback .agent-feedback-wrapper {
    height: 100px;
    display: flex;
    align-items: center;
    padding: 0 35px;
    margin-top: 17px;
    background-color: #fff;
  }

    .agent-feedback .agent-feedback-wrapper .opener {
      margin-right: auto;
      margin-top: -17px;
      width: 17px;
      background-size: 100%;
      transition: .25s ease;
      border: 0;
      position: relative;
      background: transparent;
    }

      .agent-feedback .agent-feedback-wrapper .opener:after, .agent-feedback .agent-feedback-wrapper .opener:before {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
      }

      .agent-feedback .agent-feedback-wrapper .opener:after {
        border-color: rgba(213, 213, 213, 0);
        border-top-color: #fff;
        border-width: 17px;
        margin-left: -17px
      }

      .agent-feedback .agent-feedback-wrapper .opener:before {
        border-color: rgba(194, 225, 245, 0);
        border-top-color: #0e2d6d;
        border-width: 21px;
        margin-left: -21px;
      }

.agent-feedback-wrapper .agent-feedback-block-title {
  font-weight: 700;
  font-size: 24px;
}

  .agent-feedback-wrapper .agent-feedback-block-title span {
    font-weight: 300;
    font-size: 14px;
    display: block;
  }

[rel="js-after"] {
  display: none
}

.agent-feedback-form-wrapper {
  padding: 0 35px;
}

.agent-feedback-form {
  background-color: #f6f6f6;
  padding: 35px 30px 30px 10px;
  margin-right: auto;
}

.agent-feedback .button {
  margin: 30px auto 0 35px;
  padding: 0px;
  width: 200px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: #0e2d6d;
  color: #fff;
  font-size: 24px;
  border: 0;
}

.agent-feedback form {
  display: none;
  padding-bottom: 40px;
  margin-top: -20px;
  max-height: inherit !important;
}

.agent-feedback-form .form-row {
  display: flex;
  margin-bottom: 20px;
}

.agent-feedback-form label {
  font-size: 18px;
  font-weight: 400;
  max-width: 33.33333%;
  padding-left: 20px;
  min-width: 33.33333%;
  box-sizing: border-box;
}

  .agent-feedback-form label span {
    font-weight: 300;
  }

.agent-feedback-form input {
  display: block;
  height: 38px;
  border-radius: 3px;
  border: 1px solid #d4d5d6;
  width: 100%;
  margin-top: 5px;
}

.agent-feedback-form textarea {
  display: block;
  height: 140px;
  border-radius: 3px;
  border: 1px solid #d4d5d6;
  width: calc(100% - 20px);
  margin-top: 5px;
  margin-left: 20px;
  resize: none;
}

.agent-feedback-wrapper .agent-feedback-block-title span.agent-feedback-block-title-mobile {
  font-size: 24px;
  font-weight: 700;
  display: inline-block;
}

  .agent-feedback-wrapper .agent-feedback-block-title span.agent-feedback-block-title-mobile span.like-link {
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    border-bottom: none;
  }

.custom-row-left-subrow span.mobile-hidden {
  display: inline-block;
}

.agent-feedback-form input.errorField, .agent-feedback-form select.errorField {
  border-color: #da0913;
}

.agent-feedback-error {
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  color: #da0913;
  padding: 2px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.applicationSubjects_select {
  padding-top: 0px;
  margin-top: 5px;
  margin-left: 5px;
  height: 38px;
  width: 100%;
  border-radius: 3px;
  color: #0e2d6d;
  border: 1px solid #d4d5d6;
  padding: 5px 12px;
  font: 300 18px/18px 'migdalFont', calibri, arial;
  transition: .25s ease-in-out;
  background: url(/imgs/icon_select_arrow.jpg) no-repeat 15px center;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  line-height: 1.15;
  background-color: white;
}

  .applicationSubjects_select:focus, .applicationSubjects_select:hover {
    outline: none;
  }

.contact-agent-page .umb-grid{
  padding-top:60px
}

@media screen and (max-width: 1140px) {
  .contact-agent-wrapper {
    background-color: #fff;
    padding: 30px 25px 10px;
  }

  .agent-block-about {
    padding: 35px 0 40px;
  }

  .custom-row-right {
    width: 150px;
  }

  .custom-row-left {
    width: calc(100% - 170px);
  }

  .about-agent-after-title {
    line-height: 22px;
  }

  .agent-block-block .about-agent-text {
    font-weight: 400;
  }

  .custom-row-left .agent-block-block {
    width: 100%;
  }

  .about-agent-text {
    font-weight: 300;
  }

  .custom-row-left.contacts {
    flex-direction: column;
  }

  .like-label {
    width: 27%;
  }

  .custom-row-left-subrow span {
    display: flex;
  }

    .custom-row-left-subrow span.double {
      display: flex;
      flex-direction: column;
      width: 100%;
    }

      .custom-row-left-subrow span.double div {
        display: flex;
        margin-top: 15px;
      }

        .custom-row-left-subrow span.double div:first-child {
          margin-left: 0;
        }

    .custom-row-left-subrow span.wmt {
      margin-top: 0;
    }

  .custom-row-left-subrow {
    margin-left: 0;
  }

    .custom-row-left-subrow span.like-value {
      font-weight: 400;
    }

      .custom-row-left-subrow span.like-value.mobile-bold {
        font-weight: 700;
      }

    .custom-row-left-subrow span.mobile-with-padding {
      margin-top: 15px;
    }

  .mobile-hidden {
    display: none !important;
  }

  .with-arrow .custom-row-left-subrow {
    margin-left: 25px;
  }

  .agent-feedback-wrapper .agent-feedback-block-title span {
    font-size: 18px;
  }

  .agent-feedback-form {
    background-color: #f5f7f6;
    padding: 10px 25px 55px 5px;
  }

  .agent-feedback form {
    padding-bottom: 50px;
  }

  .agent-feedback-form label:first-child {
    min-width: 100%;
  }

  .agent-feedback-form label {
    min-width: 50%;
    max-width: 50%;
    margin-top: 15px;
  }

  .agent-feedback-form .form-row {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .agent-feedback-form label span {
    display: block;
  }

  .agent-feedback-form label.for-text-area {
    padding-left: 0;
  }

  .agent-feedback-form .form-row.with-margin-bottom {
    margin-bottom: 15px;
  }

  .agent-feedback-form .with-margin-bottom label:first-child {
    min-width: 50%;
  }
}

@media screen and (max-width: 760px) {
  .contact-agent-wrapper {
    padding: 15px 15px 0 15px;
  }

  .agent-block-about {
    padding: 40px 20px 0;
    flex-direction: column;
  }

  .about-agent-title {
    line-height: 30px;
    margin-top: 45px;
    margin-bottom: 25px;
    text-align: center;
  }

  .custom-row-right {
    width: 100%;
  }

  .custom-row-left {
    width: 100%;
  }

  .about-agent-text {
    font-weight: 400;
  }

  .agent-block-block {
    padding: 40px 10px 0;
    background-color: #f5f7f6;
    flex-direction: column;
  }

    .agent-block-block .custom-row-right {
      background-color: #fff;
      margin-bottom: 15px;
    }

    .agent-block-block .custom-row-left {
      background-color: #fff;
      padding: 30px 25px 40px;
    }

    .agent-block-block .custom-row-right-wrapper {
      text-align: center;
      justify-content: center;
      width: auto;
      height: auto;
    }

      .agent-block-block .custom-row-right-wrapper br {
        display: none;
      }

    .agent-block-block:last-child {
      padding-bottom: 30px;
    }

  .like-label {
    min-width: 48%;
  }

  .custom-row-right-wrapper {
    background-color: #f5f7f6;
  }

  .custom-row-left.vcentered {
    flex-direction: column;
  }

  .with-arrow .custom-row-left-subrow {
    margin-left: 0;
  }

  .with-arrow .custom-row-left-subrow {
    display: flex;
  }
    .with-arrow .custom-row-left-subrow div {
      width: 100%;
    }

    .with-arrow .custom-row-left-subrow span {
      width: 50%;
    }

  .with-arrow .custom-row-left-subrow {
    margin-top: 15px;
  }

    .with-arrow .custom-row-left-subrow:first-child {
      margin-top: 0;
    }

  .agent-feedback .agent-feedback-wrapper {
    height: 110px;
    padding: 0 30px;
    width: calc(100% - 20px);
    margin: auto;
  }

  .agent-feedback-wrapper .agent-feedback-block-title span.custom-row-left-subrow span.agent-feedback-block-title-mobile {
    font-size: 24px;
    font-weight: 700;
  }

  .agent-feedback-wrapper .agent-feedback-block-title span.agent-feedback-block-title-mobile span.like-link {
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    border-bottom: 1px solid #a5abbf;
  }

  .agent-feedback {
    background-color: #f5f7f6;
    border-left: 15px solid #fff;
    border-right: 15px solid #fff;
    border-bottom: 15px solid #fff;
    padding-bottom: 30px;
    padding-top: 20px;
  }

    .agent-feedback.expanded {
      padding-top: 0;
      padding-bottom: 0;
    }

      .agent-feedback.expanded .agent-feedback-block-title {
        text-align: center;
        width: 100%;
      }

      .agent-feedback.expanded .agent-feedback-form {
        background-color: transparent;
        padding: 10px 25px 30px 5px;
      }

      .agent-feedback.expanded .agent-feedback-form-wrapper {
        padding: 0;
      }

  .agent-feedback-form label {
    min-width: 100%;
    max-width: 100%;
  }

  .agent-feedback-form .with-margin-bottom label:first-child {
    min-width: 100%;
    max-width: 100%;
    margin-top: 15px;
  }

  .agent-feedback-form label:first-child {
    margin-top: 30px;
  }

  .agent-feedback.expanded .button-wrapper {
    background-color: #fff;
    padding: 40px 0 20px;
  }

  .agent-feedback.expanded .button {
    margin: auto;
  }

  .agent-feedback.expanded form {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 360px) {
  .agent-block-block {
    padding-right: 15px;
    padding-left: 15px;
  }

  .website-link, .email-linl {
    word-break: break-all;
  }
}

/* new submit panel */
.contactWizard_formPanel {
  padding: 40px 35px 0px;
}

.contactWizard_formConfirm {
  float: right;
  font-size: 18px;
  line-height: 18px;
}

  .contactWizard_formConfirm a {
    font-weight: 700;
    text-decoration: underline;
  }

label.chkBox_obj {
  display: block;
  position: relative;
  cursor: pointer;
}

  label.chkBox_obj input {
    position: absolute;
    opacity: 0;
  }

  label.chkBox_obj span {
    display: inline-block;
    padding: 0px 21px 0px 0px;
  }

    label.chkBox_obj span:before {
      content: '';
      position: absolute;
      right: 0px;
      top: 2px;
      width: 13px;
      height: 13px;
      background-color: white;
      border: 1px solid #d4d5d6;
      border-radius: 3px;
    }

    label.chkBox_obj span:after {
      display: none;
      content: '';
      position: absolute;
      right: 0px;
      top: 2px;
      width: 15px;
      height: 15px;
      background: url(../imgs/bullet_chk.png) center / 10px auto no-repeat;
    }

  label.chkBox_obj input:checked + span:after {
    display: block;
  }

  label.chkBox_obj input:focus + span {
    outline: 1px dashed #0e2d6d;
    outline-offset: 1px;
  }

.contactWizard_confirmTooltip {
  display: inline-block;
  position: relative;
}

.contactWizard_confirmTooltipActive {
  z-index: 1;
}

.contactWizard_confirmTooltip a.tooltiptoggle {
  display: inline-block;
}

.contactWizard_TooltipPop {
  position: absolute;
  right: -20px;
  bottom: 100%;
  width: 380px;
  padding: 20px 20px 18px 20px;
  margin-bottom: 12px;
  background-color: white;
  color: #0e2d6d;
  z-index: 1;
  box-shadow: 0px 0px 15px #888;
}

  .contactWizard_TooltipPop[aria-hidden="true"] {
    display: none;
  }

  .contactWizard_TooltipPop a.tooltipClose {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 36px;
    height: 36px;
    text-align: center;
    color: #0e2d6d;
    font-size: 56px;
    line-height: 28px;
    text-decoration: none !important;
  }

  .contactWizard_TooltipPop:before {
    content: '';
    position: absolute;
    right: 60px;
    top: 100%;
    border: 1px solid transparent;
    border-width: 8px 5px;
    border-top-color: white;
  }

  .contactWizard_TooltipPop strong {
    display: block;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    padding: 0px 0px 4px 0px;
  }

  .contactWizard_TooltipPop span {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
  }

.contactWizard_formSubmit {
  float: left;
}

  .contactWizard_formSubmit input {
    border: 0px;
    width: 175px;
    height: 42px;
    background-color: #0e2d6d;
    color: white;
    border-radius: 21px;
    font-size: 24px;
    cursor: pointer;
  }

    .contactWizard_formSubmit input:hover, .contactWizard_formSubmit input:focus {
      background-color: #2154a5;
    }

@media screen and (max-width: 800px) {
  label.chkBox_obj span {
    padding: 6px 50px 0px 0px;
    min-height: 35px;
  }

    label.chkBox_obj span:before {
      top: 0px;
      width: 33px;
      height: 33px;
    }

    label.chkBox_obj span:after {
      top: 0px;
      width: 35px;
      height: 35px;
      background-size: 18px;
    }

  .contactWizard_formPanel {
    padding: 38px 25px 0px;
  }

  .contactWizard_formConfirm {
    float: none;
    font-size: 24px;
    line-height: 24px;
  }

  .contactWizard_formSubmit {
    float: none;
    text-align: center;
    padding: 38px 0px 30px;
  }

    .contactWizard_formSubmit input {
      width: 210px;
      height: 50px;
      border-radius: 25px;
    }

  .contactWizard_TooltipPop {
    right: auto;
    left: 0px;
    width: 500px;
    padding: 38px 20px 44px 20px;
    margin-bottom: 20px;
  }

    .contactWizard_TooltipPop a.tooltipClose {
      width: 56px;
      height: 56px;
      font-size: 96px;
      line-height: 50px;
    }

    .contactWizard_TooltipPop:before {
      content: '';
      position: absolute;
      right: auto;
      left: 60px;
      top: 100%;
      border: 1px solid transparent;
      border-width: 14px 9px;
      border-top-color: white;
    }

    .contactWizard_TooltipPop strong {
      display: block;
      font-weight: 700;
      font-size: 22px;
      line-height: 30px;
      padding: 0px 0px 0px 0px;
      max-width: 420px;
    }

    .contactWizard_TooltipPop span {
      display: block;
      font-weight: 400;
      font-size: 22px;
      line-height: 30px;
      max-width: 450px;
    }
}

@media screen and (max-width: 750px) {
  .contactWizard_TooltipPop {
    left: auto;
    right: -70px;
  }

    .contactWizard_TooltipPop:before {
      left: auto;
      right: 120px;
    }
}

@media screen and (max-width: 600px) {
  .contactWizard_TooltipPop {
    width: 400px;
    padding: 32px 20px 24px;
    margin-bottom: 20px;
  }

    .contactWizard_TooltipPop a.tooltipClose {
      width: 42px;
      height: 42px;
      font-size: 66px;
      line-height: 37px;
    }

    .contactWizard_TooltipPop strong {
      font-size: 22px;
      line-height: 24px;
      width: 94%;
      max-width: 420px;
    }

    .contactWizard_TooltipPop span {
      font-size: 20px;
      line-height: 24px;
      width: 94%;
      max-width: 420px;
      padding-top: 8px;
    }
}

@media screen and (max-width: 480px) {
  .contactWizard_formPanel {
    padding: 24px 25px 0px;
  }

  .contactWizard_formConfirm {
    font-size: 18px;
    line-height: 18px;
  }

  .contactWizard_formSubmit {
    padding: 38px 0px 30px;
  }

    .contactWizard_formSubmit input {
      width: 175px;
      height: 42px;
      border-radius: 21px;
      font-size: 24px;
    }

  .contactWizard_TooltipPop {
    right: -80px;
    width: 300px;
    padding: 32px 15px 24px;
  }

    .contactWizard_TooltipPop strong {
      font-size: 18px;
      line-height: 20px;
      width: 94%;
      max-width: 420px;
    }

    .contactWizard_TooltipPop span {
      font-size: 18px;
      line-height: 20px;
      width: 94%;
      max-width: 420px;
      padding-top: 6px;
    }
}

@media screen and (max-width: 414px) {
  .contactWizard_TooltipPop {
    right: -130px;
  }

    .contactWizard_TooltipPop:before {
      right: 200px;
    }
}

@media screen and (max-width: 375px) {
  .contactWizard_TooltipPop {
    left: -45px;
    right: auto;
  }

    .contactWizard_TooltipPop:before {
      right: 200px;
    }

  .contactWizard_formPanel {
    padding: 8px 25px 0px;
  }
}

@media screen and (max-width: 320px) {
  .contactWizard_TooltipPop {
    left: -94px;
  }

    .contactWizard_TooltipPop:before {
      right: 160px;
    }
}


/* agentContact_response */
.agentContact_response {
  padding: 28px 35px 40px;
  position: fixed;
  z-index: 1501;
  left: 50%;
  top: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  background-color: white;
  width: 96%;
  max-width: 400px;
}

  .agentContact_response[aria-hidden="true"] {
    display: none;
  }

  .agentContact_response img {
    display: block;
    width: 100px;
    margin: 0px auto 0px;
  }

  .agentContact_response strong {
    display: block;
    font-weight: 700;
    font-size: 30px;
    padding: 24px 0px 0px;
  }

  .agentContact_response span {
    display: block;
    font-weight: 400;
    font-size: 21px;
    padding: 10px 0px 0px;
  }

  .agentContact_response a {
    margin: 18px auto 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    width: 140px;
    height: 36px;
    border-radius: 18px;
    background-color: #0e2d6d;
    color: #ffffff;
    text-decoration: none;
  }

    .agentContact_response a:hover {
      background-color: #091e49;
    }



.loader_container {
  position: fixed;
  top: 50%;
  /* border: 1px solid blue; */
  /* width: 150px; */
  /* height: 150px; */
  left: 50%;
  z-index: 999;
}

@media screen and (max-width: 414px) {

  .loader_container {
    position: fixed;
    top: 50%;
    /* border: 1px solid blue; */
    /* width: 150px; */
    /* height: 150px; */
    left: 40%;
    z-index: 999;
  }
}

.contentFrame_wait[aria-hidden="true"] {
  display: none;
}

.contentFrame_wait div { /* display: flex; */ /* flex-direction: column; */ /* width: 100%; */ /* height: 100%; */ /* justify-content: center; */ /* align-content: center; */ /* text-align: center; */
}

.contentFrame_wait img {
  display: block;
  width: 66px;
  height: 66px;
  margin: auto;
  animation-name: spin;
  animation-duration: 800ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.responseText[aria-hidden="true"] {
  display: none;
}
